div.calendar{font-size:smaller;color:#000;}
div.calendar.popup{margin-left:-40px;margin-top:-100px;}
div.calendar table{background-color:#eee;border:1px solid #aaa;border-collapse:collapse;}
div.calendar thead{background-color:white;}
div.calendar td,
div.calendar th{padding:3px;text-align:center;}
div.calendar td.title{font-weight:bold;}
div.calendar th{background:#ddd;border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-weight:bold;color:#555;}
div.calendar tr.days td{width:2em;color:#555;text-align:center;cursor:pointer;}
div.calendar tr.days td:hover,
div.calendar td.button:hover{background-color:#34ABFA;cursor:pointer;}
div.calendar tr.days td:active
div.calendar td.button:active{background-color:#cde;}
div.calendar tr.days td.selected{font-weight:bold;background-color:#fff;color:#000;}
div.calendar tr.days td.today{font-weight:bold;color:#D50000;}
div.calendar tr.days td.otherDay{color:#bbb;}